@charset "UTF-8";
/* CSS Document */

/* -------------------------- */
/* div styles */
/* -------------------------- */
body {
	background-color: #CCCCCC;
	background-image: url(images_new/gradient.jpg);
	background-repeat: repeat-x;
}

#wrap1 {
	width: 960px;
	margin: auto;
	top: 0px;
}

#wrap2 {
	margin: auto;
	width: 960px;
	top: 0px;
	background-image: url(images_new/content.jpg);
	background-repeat: repeat-y;
	height: auto;
	padding-top: 10px;
}

#wrap3 {
	width: 960px;
	margin: auto;
	top: 0px;
}

table {
font-family:Arial, Helvetica, sans-serif, "Century Gothic";
font-size:12px;
	color:#000000;
	text-align:left;
	}

.table_small {
width:330px;
float:right;
padding-left:20px;
height:100px;
}

.tr {height:20px;
vertical-align:middle;}

.td {vertical-align:top;
width:135px;
}

.head {font-family:Arial, Helvetica, sans-serif, "Century Gothic";
font-size:12px;
font-weight:bold;
	color:#006666;
	text-decoration:none;
	padding-left:5px;}

#head {
	width: 960px;
	height: 146px;
	background-image: url(images_new/header.jpg);
	background-repeat: no-repeat;
}

#subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	background-image: url(images_new/subhead.jpg);
	background-repeat: no-repeat;
	text-align: right;
	height: 24px;
	width: 910px;
	padding-right: 50px;
	padding-top: 10px;
}

.header1 {
	width: 150px;
}

.subhead1 {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
}


#content {
	margin: auto;
	width: 960px;
	top: 0px;
	background-image: url(images_new/content.jpg);
	background-repeat: repeat-y;
	}


#text {
	width: 600px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	top: 0px;
	float: left;
	margin-left: 35px;
	z-index: 10000;
}

#sidebar {
	width: 180px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	float: right;
	margin-right: 35px;
}

.sidebar-ad_top {
	width: 165px;
	z-index: 1000;
	padding: 0px;
	height: 131px;
}

.sidebar-ad_bottom {
	width: 165px;
	z-index: 1000;
	padding: 0px;
	height: 200px;
}


#bottom {
	background-image: url(images_new/bottom_2.jpg);
	background-repeat: no-repeat;
	height: 50px;
	margin: auto;
	width: 960px;
	padding-top: 2px;
	padding-bottom: 2px;
}


#foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	clear: both;
	text-align: center;
	height: 25px;
	width: 900px;
	padding-top: 10px;
	font-weight: bold;
	background-color: #006666;
	margin-right: 30px;
	margin-left: 30px;
}


.image_right {
	float: right;
	margin-left: 5px;
}


.image_left {
	float: left;
	margin-right: 5px;
}

.photo_right {
	float: right;
	width: auto;
	margin-left: 15px;
	vertical-align: middle;
	text-align: left;
	z-index: 1000;
	padding: 0px;
	height: 185px;
}

.photo_right_small {
	float: right;
	width: auto;
	margin-left: 15px;
	margin-top:2px;
	margin-bottom:2px;
	vertical-align: middle;
	text-align: left;
	z-index: 1000;
	padding: 0px;
	height: 200px;
}


.photo_right_large {
	float: right;
	width: auto;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 260px;
}

.photo_right_tall {
	float: right;
	width: auto;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 350px;
}


.photo_right_largeshort {
	float: right;
	width: auto;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 210px;
}

.chart {
	float: right;
	width: auto;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 200px;
}

#table_right {
	float: right;
	width: 360;
	margin-left: 12px;
	padding: 0px;
	height: 300px;
}


.photo_right_sally {
	float: right;
	width: auto;
	margin-left: 15px;
	vertical-align: middle;
	z-index: 1000;
	padding: 0px;
	height: 215px;
}


.photo_left {
	float: left;
	width: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 5px;
	vertical-align: middle;
	height: 170px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#callout_right {
	float: right;
	width: auto;
	margin-left: 10px;
	vertical-align: top;
	border: 2px solid #006666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#callout_ctr {
	float: none;
	width: 525px;
	margin-left: 25px;
	vertical-align: top;
	border: 2px solid #006666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: 5px;
}


#flash {
	height: 35px;
	width: 400px;
	z-index: 1000;
	float: left;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 7px;
}

#top_ad {
	width:  500px;
	height: 200px;
	margin: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#bottom_ad {
	width:  600px;
	height: 200px;
	margin: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#buttons {
	width:  600px;
	height: 120px;
	margin: auto;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}



/* -------------------------- */
/* Tags  */
/* -------------------------- */

/* -------------------------- */
/* We begin by styling the main menuigation on the page... */
/* -------------------------- */
/* Overall main menuigation styles */

#mainmenu {
	height: 50px;
	width: 960px;
	background-image: url(images_new/nav.jpg);
	background-repeat: no-repeat;
	line-height: 45px;
	margin-top: 0px;
}


#menu, #menu ul {
	float: left;
	list-style: none;
	line-height: 1.5em;
	color: #FFFFFF;
	background-color: #006666;
	font-weight: 400;
	padding: 0px;
	width: 900px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	z-index: 1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	letter-spacing: 0px;
}

.menu_2line{
	padding-right: 0px;
	word-spacing:0px;
	padding-left: 0px;
	font-weight: 400;
	line-height: .75em;

}

.menu_cond{
	padding-right: 0px;
	word-spacing:0px;
	padding-left: 0px;
	font-weight: normal;
	letter-spacing: -1px;
}

/* -------------------------- */
/* The top main menuigation links */
#menu a {
	display: block;
	color: #FFFFFF;
	background-color:#006666;
	background: none; /* puts a "bar" on right of the main menu links */
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 400;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: 87px;
	padding-right: 1px;
	padding-left: 1px;
	text-align: center;
}
/* I'm targeting the last main menuigation link to have no "bar" on the right side */
#menu a.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 88px;
}


#menu a.one, #menu a.two, #menu a.three {
	text-align: left;
	font-size: 1em;
}
#menu li {
	float: left;
	padding: 0;
}
/* -------------------------- */
/* The dropdown links lists */
#menu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	font-weight: normal;
	background-color: #99CCCC;
	margin: 0;
	z-index: 2;
}
#menu li li {
	padding: 0;
	width: 160px;
	z-index: 2;
}
#menu li ul a {
	padding: 5px 10px;
	width: 140px;
	z-index: 2;
	}
/* This controls the flyout location of the second level dropdowns */
#menu li ul ul {
	margin: -2em 0 0 140px;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
}
/* -------------------------- */
/* Here is the background of the main menu link while looking at the dropdown */
#menu li:hover, #menu li.sfhover {
	background-color: #999999;
	
}
/* -------------------------- */
/* The dropdown links list colors */
#menu li ul.under a {
	color: #000000;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	line-height: 12px;
	z-index: 2;
}
#menu li ul.under a:hover {
	color: #000000;
	background-color: #999999;
	z-index: 2;
}
/* -------------------------- */
/* The background of the second level links while looking at the dropdown under it... */
#menu li ul.under li:hover a.daddy, #menu li ul.under li.sfhover a.daddy {
	color: #000000;
	z-index: 2;
}
#menu li ul.under li:hover, #menu li ul.under li.sfhover {
	color: #000000;
	background-color: #999999;
	z-index: 2;
}

/* -------------------------- */
/* P Styles  */
/* -------------------------- */
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #006666;

}


a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #006666;
}


a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #009999;
}




.bullet {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
}

.bullet2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 0px;
	list-style-type: circle;
	text-indent: 0px;
}

.bullet_number {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	list-style-type: decimal;
}

.bullet2_number {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 0px;
	list-style-type: decimal;
	text-indent: 0px;
}

.bullet_letter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	list-style-type: upper-alpha;
}

.bullet_letter_BOLD {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 20px;
	list-style-type: upper-alpha;
}




h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #006666;
	text-align: left;
}

.h1_center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #006666;
	text-align: center;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

.h2_center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003333;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
}

.h3_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003333;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	line-height:1.5em;
}


h3 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:none;
}

h3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #009999;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:none;
}

h3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006666;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	text-decoration:underline;
}



h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #006666;
	text-align: center;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	font-weight: lighter;
	color: #003333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}


p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height: 18px;
	font-style: normal;
	padding: 0px;
	}
	
.p_table{
	font-family:Arial, Helvetica, sans-serif, "Century Gothic";
font-size:10px;
	color:#006666;
	text-decoration:none;
}

.p_tablesmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight: bold;
	line-height: normal;
}


.p_center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

.p_bottom {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding-bottom: 5px;
}


.p_indent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	padding-left: 15px;
	padding-right: 15px;	
}

.p_indent2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 37px;
	padding-left: 15px;
	padding-right: 15px;
}


.print {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
	text-align: right;
	z-index: 1000;
}

.photo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
}

.photo_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
	}
	
.p_smallcap{
	font-style: normal;
	font-variant: small-caps;
}
	


/* -------------------------- */
/* Sidebar Styles  */
/* -------------------------- */

.side a:link, .side a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #006666;
	text-align: left;
	
	
}

.side a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #009999;
	text-align: left;
	text-decoration: underline;
	
}
.side_announce {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	text-indent: 10px;
		}

.side_announce a:link, .side_announce a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: italic;
	text-decoration: none;
	}

.side_announce a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003333;
	text-align: left;
	text-decoration: none;
	font-style: italic;
	}


.side_indent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: italic;
		}

.side_indent a:link, .side_indent a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006666;
	text-align: left;
	font-style: normal;
	}

.side_indent a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #009999;
	text-align: left;
	text-decoration: underline;
	font-style: normal;
	}

.side_large {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}

.large_number {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	list-style-type: decimal;
	padding-top:30px;
	padding-bottom:30px;
	line-height:1.75em;
	list-style-position: outside;
}


.large_number a:link, .side_large a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}

.large_number a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	text-decoration: none;
}

.side_large a:link, .side_large a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}

.side_large a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #009999;
	text-decoration: none;
}

.sitemap a:link, .sitemap a:visited {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 14px;
	color: #006666;
	text-align: left;
	font-style: normal;
	line-height: 1.5em;
	padding-top:5px;
	padding-bottom:5px;
	}

.sitemap a:hover {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	font-size: 14px;
	color: #009999;
	text-align: left;
	text-decoration: underline;
	font-style: normal;
	line-height:1.5em;
	padding-top:5px;
    padding-bottom:5px;
	}
